<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.hwmf.record Class Hierarchy (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="org.apache.poi.hwmf.record Class Hierarchy (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwmf/draw/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hwmf/usermodel/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwmf/record/package-tree.html" target="_top">Frames</a>
        </li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 class="title">Hierarchy For Package org.apache.poi.hwmf.record</h1>
    <span class="packageHierarchyLabel">Package Hierarchies:</span>
    <ul class="horizontal">
        <li><a href="../../../../../overview-tree.html">All Packages</a></li>
    </ul>
</div>
<div class="contentContainer">
    <h2 title="Class Hierarchy">Class Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfBitmap16.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfBitmap16</span></a>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfBitmapDib.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfBitmapDib</span></a>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfColorRef.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfColorRef</span></a>
                    (implements java.lang.Cloneable)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfDraw</span></a></li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfArc.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfArc</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                    <ul>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfChord.html"
                                title="class in org.apache.poi.hwmf.record"><span
                                class="typeNameLink">HwmfDraw.WmfChord</span></a></li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPie.html"
                                title="class in org.apache.poi.hwmf.record"><span
                                class="typeNameLink">HwmfDraw.WmfPie</span></a></li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfEllipse.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfEllipse</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfFrameRegion.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfFrameRegion</span></a> (implements
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfLineTo.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfDraw.WmfLineTo</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfMoveTo.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfDraw.WmfMoveTo</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolygon.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfPolygon</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                    <ul>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolyline.html"
                                title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfDraw.WmfPolyline</span></a>
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfPolyPolygon.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfPolyPolygon</span></a> (implements
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfRectangle.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfRectangle</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfRoundRect.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfRoundRect</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfSelectObject.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfSelectObject</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfDraw.WmfSetPixel.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfDraw.WmfSetPixel</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfEscape.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfEscape</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFill</span></a></li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfBitBlt.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFill.WmfBitBlt</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibBitBlt.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfDibBitBlt</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.HwmfImageRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfFill.HwmfImageRecord</a>,
                    org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfDibStretchBlt.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfDibStretchBlt</span></a> (implements
                    org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfFill.HwmfImageRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfFill.HwmfImageRecord</a>,
                    org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfExtFloodFill.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfExtFloodFill</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfFillRegion.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfFillRegion</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfFloodFill.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfFloodFill</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfInvertRegion.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfInvertRegion</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfPaintRegion.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfPaintRegion</span></a> (implements
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfPatBlt.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFill.WmfPatBlt</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetDibToDev.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfSetDibToDev</span></a> (implements
                    org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfFill.HwmfImageRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfFill.HwmfImageRecord</a>,
                    org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetPolyfillMode.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFill.WmfSetPolyfillMode</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfStretchBlt.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfStretchBlt</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfStretchDib.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfFill.WmfStretchDib</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFill.HwmfImageRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfFill.HwmfImageRecord</a>,
                    org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfFont.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFont</span></a>
                    (implements org.apache.poi.common.usermodel.fonts.<a
                            href="../../../../../org/apache/poi/common/usermodel/fonts/FontInfo.html"
                            title="interface in org.apache.poi.common.usermodel.fonts">FontInfo</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfHeader.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfHeader</span></a>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc</span></a></li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreateBrushIndirect.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfCreateBrushIndirect</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePatternBrush.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfCreatePatternBrush</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfCreatePenIndirect.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfCreatePenIndirect</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfDeleteObject.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfDeleteObject</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfDibCreatePatternBrush.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfDibCreatePatternBrush</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfFill.HwmfImageRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfFill.HwmfImageRecord</a>,
                    org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfRestoreDc.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfRestoreDc</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSaveDc.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfSaveDc</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetBkColor.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfSetBkColor</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetBkMode.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfSetBkMode</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetLayout.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfSetLayout</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetMapMode.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfSetMapMode</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetMapperFlags.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfSetMapperFlags</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetRelabs.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfSetRelabs</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetRop2.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfMisc.WmfSetRop2</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetStretchBltMode.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfSetStretchBltMode</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette</span></a>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.PaletteEntry.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfPalette.PaletteEntry</span></a></li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfPaletteParent.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette.WmfPaletteParent</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                    <ul>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfAnimatePalette.html"
                                title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette.WmfAnimatePalette</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfCreatePalette.html"
                                title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette.WmfCreatePalette</span></a>
                            (implements org.apache.poi.hwmf.record.<a
                                    href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                                    title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>)
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfSetPaletteEntries.html"
                                title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette.WmfSetPaletteEntries</span></a>
                        </li>
                    </ul>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfRealizePalette.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette.WmfRealizePalette</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfResizePalette.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette.WmfResizePalette</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPalette.WmfSelectPalette.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPalette.WmfSelectPalette</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPenStyle.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPenStyle</span></a>
                    (implements java.lang.Cloneable)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfPlaceableHeader.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfPlaceableHeader</span></a></li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfText</span></a></li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfCreateFontIndirect.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfText.WmfCreateFontIndirect</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfExtTextOut.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfText.WmfExtTextOut</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextAlign.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfText.WmfSetTextAlign</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextCharExtra.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfText.WmfSetTextCharExtra</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextColor.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfText.WmfSetTextColor</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfSetTextJustification.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfText.WmfSetTextJustification</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfText.WmfTextOut.html"
                        title="class in org.apache.poi.hwmf.record"><span
                        class="typeNameLink">HwmfText.WmfTextOut</span></a> (implements org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                        title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing</span></a>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfCreateRegion.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfCreateRegion</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfExcludeClipRect.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfExcludeClipRect</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfIntersectClipRect.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfIntersectClipRect</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetClipRgn.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfOffsetClipRgn</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfObjectTableEntry</a>,
                    org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                  title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetViewportOrg.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfOffsetViewportOrg</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfOffsetWindowOrg.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfOffsetWindowOrg</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScaleViewportExt.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfScaleViewportExt</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScaleWindowExt.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfScaleWindowExt</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfScanObject.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfScanObject</span></a>
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSelectClipRegion.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfSelectClipRegion</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetViewportExt.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfSetViewportExt</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetViewportOrg.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfSetViewportOrg</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetWindowExt.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfSetWindowExt</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
                <li type="circle">org.apache.poi.hwmf.record.<a
                        href="../../../../../org/apache/poi/hwmf/record/HwmfWindowing.WmfSetWindowOrg.html"
                        title="class in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfWindowing.WmfSetWindowOrg</span></a>
                    (implements org.apache.poi.hwmf.record.<a
                            href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                            title="interface in org.apache.poi.hwmf.record">HwmfRecord</a>)
                </li>
            </ul>
        </li>
    </ul>
    <h2 title="Interface Hierarchy">Interface Hierarchy</h2>
    <ul>
        <li type="circle">org.apache.poi.hwmf.record.<a
                href="../../../../../org/apache/poi/hwmf/record/HwmfFill.HwmfImageRecord.html"
                title="interface in org.apache.poi.hwmf.record"><span
                class="typeNameLink">HwmfFill.HwmfImageRecord</span></a></li>
        <li type="circle">org.apache.poi.hwmf.record.<a
                href="../../../../../org/apache/poi/hwmf/record/HwmfObjectTableEntry.html"
                title="interface in org.apache.poi.hwmf.record"><span
                class="typeNameLink">HwmfObjectTableEntry</span></a></li>
        <li type="circle">org.apache.poi.hwmf.record.<a href="../../../../../org/apache/poi/hwmf/record/HwmfRecord.html"
                                                        title="interface in org.apache.poi.hwmf.record"><span
                class="typeNameLink">HwmfRecord</span></a></li>
    </ul>
    <h2 title="Enum Hierarchy">Enum Hierarchy</h2>
    <ul>
        <li type="circle">java.lang.Object
            <ul>
                <li type="circle">java.lang.Enum&lt;E&gt; (implements java.lang.Comparable&lt;T&gt;,
                    java.io.Serializable)
                    <ul>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfBitmapDib.BitCount.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfBitmapDib.BitCount</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfBitmapDib.Compression.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfBitmapDib.Compression</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfTernaryRasterOp.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfTernaryRasterOp</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfHatchStyle.html"
                                title="enum in org.apache.poi.hwmf.record"><span
                                class="typeNameLink">HwmfHatchStyle</span></a></li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfBrushStyle.html"
                                title="enum in org.apache.poi.hwmf.record"><span
                                class="typeNameLink">HwmfBrushStyle</span></a></li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfRecordType.html"
                                title="enum in org.apache.poi.hwmf.record"><span
                                class="typeNameLink">HwmfRecordType</span></a></li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfFill.ColorUsage.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFill.ColorUsage</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfFill.WmfSetPolyfillMode.HwmfPolyfillMode.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFill.WmfSetPolyfillMode.HwmfPolyfillMode</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfEscape.EscapeFunction.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfEscape.EscapeFunction</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfPenStyle.HwmfLineCap.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPenStyle.HwmfLineCap</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfPenStyle.HwmfLineJoin.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPenStyle.HwmfLineJoin</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfPenStyle.HwmfLineDash.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfPenStyle.HwmfLineDash</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfFont.WmfOutPrecision.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFont.WmfOutPrecision</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfFont.WmfClipPrecision.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFont.WmfClipPrecision</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfFont.WmfFontQuality.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfFont.WmfFontQuality</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfBinaryRasterOp.html"
                                title="enum in org.apache.poi.hwmf.record"><span
                                class="typeNameLink">HwmfBinaryRasterOp</span></a></li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfMapMode.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMapMode</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfText.HwmfTextAlignment.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfText.HwmfTextAlignment</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfText.HwmfTextVerticalAlignment.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfText.HwmfTextVerticalAlignment</span></a>
                        </li>
                        <li type="circle">org.apache.poi.hwmf.record.<a
                                href="../../../../../org/apache/poi/hwmf/record/HwmfMisc.WmfSetBkMode.HwmfBkMode.html"
                                title="enum in org.apache.poi.hwmf.record"><span class="typeNameLink">HwmfMisc.WmfSetBkMode.HwmfBkMode</span></a>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li>Use</li>
        <li class="navBarCell1Rev">Tree</li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hwmf/draw/package-tree.html">Prev</a></li>
        <li><a href="../../../../../org/apache/poi/hwmf/usermodel/package-tree.html">Next</a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwmf/record/package-tree.html" target="_top">Frames</a>
        </li>
        <li><a href="package-tree.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
